#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=taldysu3.29_base.ps
projection=-JM16.0c+
region=-R77.2/78.8/42.3/43.7
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map taldysu3.29' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    42.779    78.539
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    42.765    78.588
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    42.816    77.388
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    43.092    77.385
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    42.890    77.425
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.927    77.976
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.920    78.014
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.983    77.258
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    42.910    77.815
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    43.596    77.674
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    43.606    77.682
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    43.596    77.661
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    43.597    77.664
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    43.594    77.679
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    42.400    78.452
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    43.096    78.312
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    42.368    78.050
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    42.935    77.656
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    42.960    77.357
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.387    78.439
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.610    77.591
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    43.425    78.299
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.843    78.103
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.899    78.190
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    43.248    78.716
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    43.000    77.453
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.489    78.459
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.475    78.481
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    43.441    77.831
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    43.241    78.141
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    43.502    78.427
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    43.193    77.267
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    43.212    77.590
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    42.849    78.136
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    42.942    78.337
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    43.202    78.676
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    42.960    77.506
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.789    78.533
    42.779    78.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.814    78.621
    42.779    78.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.773    78.589
    42.765    78.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.773    78.608
    42.765    78.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.826    77.385
    42.816    77.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.869    77.458
    42.816    77.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.098    77.391
    43.092    77.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.188    77.481
    43.092    77.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.894    77.430
    42.890    77.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.919    77.493
    42.890    77.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.932    77.982
    42.927    77.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.944    78.073
    42.927    77.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.925    78.017
    42.920    78.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.865    78.058
    42.920    78.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.986    77.256
    42.983    77.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.011    77.327
    42.983    77.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.913    77.814
    42.910    77.815
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.888    77.879
    42.910    77.815
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.597    77.673
    43.596    77.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.621    77.656
    43.596    77.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.607    77.681
    43.606    77.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.610    77.653
    43.606    77.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.596    77.660
    43.596    77.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.599    77.655
    43.596    77.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.597    77.664
    43.597    77.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.614    77.659
    43.597    77.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.595    77.679
    43.594    77.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.627    77.685
    43.594    77.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.402    78.450
    42.400    78.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.450    78.394
    42.400    78.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.097    78.310
    43.096    78.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.122    78.270
    43.096    78.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.366    78.054
    42.368    78.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.412    77.974
    42.368    78.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.936    77.655
    42.935    77.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.943    77.622
    42.935    77.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.962    77.351
    42.960    77.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.958    77.323
    42.960    77.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.387    78.439
    42.387    78.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.494    78.423
    42.387    78.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.610    77.592
    42.610    77.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.593    77.588
    42.610    77.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.426    78.298
    43.425    78.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.421    78.277
    43.425    78.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.843    78.102
    42.843    78.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.880    78.056
    42.843    78.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.898    78.190
    42.899    78.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.956    78.095
    42.899    78.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.247    78.716
    43.248    78.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.259    78.714
    43.248    78.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.998    77.453
    43.000    77.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.980    77.479
    43.000    77.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.488    78.458
    42.489    78.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.544    78.427
    42.489    78.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.475    78.480
    42.475    78.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.553    78.450
    42.475    78.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.442    77.831
    43.441    77.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.457    77.843
    43.441    77.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.240    78.140
    43.241    78.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.254    78.141
    43.241    78.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.503    78.426
    43.502    78.427
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.498    78.436
    43.502    78.427
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.194    77.267
    43.193    77.267
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.197    77.267
    43.193    77.267
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.212    77.590
    43.212    77.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.200    77.596
    43.212    77.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.848    78.136
    42.849    78.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.878    78.146
    42.849    78.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.939    78.339
    42.942    78.337
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.948    78.333
    42.942    78.337
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.203    78.676
    43.202    78.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.222    78.676
    43.202    78.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.958    77.508
    42.960    77.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.932    77.674
    42.960    77.506
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    42.779    78.539   -58.694     1.524     1.979
    42.765    78.588     6.168     1.932     2.300
    42.816    77.388   -51.819     1.149     1.542
    43.092    77.385   -42.789     1.318     1.926
    42.890    77.425   -41.115     1.168     1.613
    42.927    77.976   -57.160     1.254     1.661
    42.920    78.014    47.590     0.258     2.383
    42.983    77.258    79.963     1.760     2.641
    42.910    77.815   -63.599     1.198     1.677
    43.596    77.674    86.180     0.643     0.815
    43.606    77.682   -85.505     0.924     1.086
    43.596    77.661    85.239     0.962     1.479
    43.597    77.664    80.833     0.751     0.923
    43.594    77.679    88.609     0.852     1.047
    42.400    78.452    65.007     1.525     1.590
    43.096    78.312    73.144     1.078     1.821
    42.368    78.050    78.654     1.191     1.514
    42.935    77.656    78.297     0.848     1.216
    42.960    77.357    88.209     0.759     0.928
    42.387    78.439    59.469     1.347     2.315
    42.610    77.591    66.782     1.141     1.692
    43.425    78.299   -85.377     0.930     1.256
    42.843    78.103    69.188     0.951     1.887
    42.899    78.190    66.185     0.930     1.776
    43.248    78.716    49.438     1.386     2.010
    43.000    77.453    83.687     0.687     1.188
    42.489    78.459    50.385     1.463     2.559
    42.475    78.481    48.554     1.113     1.814
    43.441    77.831   -87.959     0.822     1.311
    43.241    78.141    86.865     1.228     1.817
    43.502    78.427   -87.655     1.026     1.411
    43.193    77.267    83.777     0.865     1.584
    43.212    77.590    81.861     0.810     1.435
    42.849    78.136    69.898     1.287     2.351
    42.942    78.337    66.156     0.928     1.610
    43.202    78.676    73.944     1.173     1.655
    42.960    77.506    71.257     1.116     1.796
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    42.779    78.539     0.300
    42.927    77.976     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.320    77.229   -69.168     0.963     1.182
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.320    77.251   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.320    77.229     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.320    77.229     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    42.275    77.229   5 km
END
