#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=taldysu3.29_dcal.ps
projection=-JM16.0c+
region=-R74.7/81.3/40.5/45.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration taldysu3.29' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.779    78.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.765    78.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.249    77.223
    42.816    77.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.249    77.223
    42.816    77.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.816    77.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.249    77.223
    43.092    77.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.092    77.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.092    77.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.092    77.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.092    77.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.249    77.223
    42.890    77.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.890    77.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.927    77.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.920    78.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.983    77.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.983    77.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.983    77.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.910    77.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.910    77.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.910    77.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.910    77.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.596    77.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.606    77.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.596    77.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.597    77.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.079    78.401
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.594    77.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.400    78.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.096    78.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.368    78.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.368    78.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.368    78.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.368    78.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.368    78.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.935    77.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    42.960    77.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.387    78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.610    77.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.425    78.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.843    78.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.899    78.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.248    78.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.000    77.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.489    78.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.475    78.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.441    77.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.241    78.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.213    77.827
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.502    78.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.036    76.613
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.043    75.963
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.043    75.963
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.893    76.339
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.893    76.339
    43.193    77.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.870    77.000
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.712    76.682
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.130    76.429
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.483    78.400
    43.212    77.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.037    76.947
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.217    76.966
    42.849    78.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.234    77.112
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.163    77.048
    42.942    78.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.059    78.406
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.147    79.022
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.488    78.170
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    79.485
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.783    77.667
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.097    78.478
    43.202    78.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.168    78.435
    42.960    77.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.272    76.947
    42.960    77.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.960    77.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.130    77.180
    42.960    77.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.466    78.684
    42.960    77.506
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    42.483    78.400     0.300
    43.249    77.223     0.300
    43.272    76.947     0.300
    43.217    76.966     0.300
    43.488    78.170     0.300
    43.870    77.000     0.300
    43.234    77.112     0.300
    44.213    77.827     0.300
    43.163    77.048     0.300
    44.079    78.401     0.300
    43.712    76.682     0.300
    43.168    78.435     0.300
    43.466    78.684     0.300
    43.037    76.947     0.300
    43.059    78.406     0.300
    42.783    77.667     0.300
    43.036    76.613     0.300
    43.147    79.022     0.300
    42.130    77.180     0.300
    43.327    79.485     0.300
    43.130    76.429     0.300
    44.097    78.478     0.300
    43.043    75.963     0.300
    43.893    76.339     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.779    78.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.765    78.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.816    77.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.092    77.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.890    77.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.927    77.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.920    78.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.983    77.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.910    77.815     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.596    77.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.606    77.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.596    77.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.597    77.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.594    77.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.400    78.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.096    78.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.368    78.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.935    77.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.960    77.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.387    78.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.610    77.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.425    78.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.843    78.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.899    78.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.248    78.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.000    77.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.489    78.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.475    78.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.441    77.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.241    78.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.502    78.427     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.193    77.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.212    77.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.849    78.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.942    78.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.202    78.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.960    77.506     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    43.020    77.952     0.000   222.000   222.000
    43.020    77.952     0.000   444.000   444.000
END
